.col-xs-12 {
    margin-bottom: 40px;
}

.section-flexible-content .sections-columns .row .textcolumn {
    margin: 0;
    margin-bottom: 40px;
}

.featured-image-and-content__img {
	margin-bottom: 40px;
}

.section.training .training-item img {
  	margin-bottom: 40px;
 	margin-top: 40px;
}

.gallery-slider-carousel {
	margin-left: 0;
	width: 100%;
}

.owl-carousel.owl-drag .owl-item {
	height:0px!important;
}

.owl-carousel.owl-drag .owl-item.active {
	height:auto!important;
}

.white {
	color: #fff!important;
}

.white::placeholder {
	color: #fff;
}

.checkbox-radio label.white:before {
	color: #fff;
}

.menu-full-content .menu-profil .login .login-content div:nth-of-type(2), .section.team .wrapper .row:nth-of-type(even) .panel .panel-container .panel-member i.icon-quote, .section.team .wrapper .row:nth-of-type(odd) .panel .panel-container .panel-member i.icon-quote {
    display: block;
}

.section {
padding: 0!important;
}

.section.contact-cta .wrapper .row {
margin: 2rem 0;
}

.section.entry-content-pict .wrapper .row {
flex-wrap: nowrap;
}

.section.featured-image-and-content {
height: 60vh;
}

.section-flexible-content .background-color-blue-2, .section-flexible-content .entry-content-pict .has-border-radius, .section-flexible-content .sections-columns .row .textcolumn .has-border-radius {
	padding: 1rem;
}

.section-flexible-content > .featured-image-and-content > .wrapper > .justify-content-between > .featured-image-and-content__img > img {
max-width: 130%;
border-radius: 10px;
}

.section-flexible-content > .featured-image-and-content > .wrapper > .justify-content-between.reverse > .featured-image-and-content__img > img {
height: 50vh;
position: relative;
right: 10vw;
}

.section-flexible-content > .featured-image-and-content > .wrapper > .justify-content-between.reverse > .featured-image-and-content__img {
width: 150%;
}

.section-flexible-content > .featured-image-and-content > .wrapper > .justify-content-between.reverse > .featured-image-and-content__col > .wp-content {
	width:38.5vw;
}





